import { BaseXform } from "@excel/xlsx/xform/base-xform";
type UnderlineType = boolean | "single" | "double" | "singleAccounting" | "doubleAccounting";
declare class UnderlineXform extends BaseXform {
    static Attributes: {
        [key: string]: any;
    };
    constructor(model?: UnderlineType);
    get tag(): string;
    render(xmlStream: any, model?: UnderlineType): void;
    parseOpen(node: any): void;
    parseText(): void;
    parseClose(): boolean;
}
export { UnderlineXform };
